I working with wordpress. there is this warning:

Warning: in_array() expects parameter 2 to be array, string given in D:phpStudyWWWzhutiwp-contentthemesthemeprofunctions.php on line 98

In line 98:

    if ( $depth == 0 && ($args->depth)>=0 && in_array( 'menu-item-has-children', $item->classes )){
        $class_names[] = 'menu-item-has-children';
        $atts_class[] = 'dropdown-toggle';
        $atts['data-toggle'] = 'dropdown';
        $caret = ' <span class="caret"></span></a>';
    }

How to solve this problem?

Read more here: I working with wordpress. there is this warning:

Leave a Reply

Your email address will not be published. Required fields are marked *